<?xml version="1.0" encoding="utf-8" ?>
<root>
    <System>
        <!-- Agent FastCGI listening port -->
        <port value="8091" />
        <!-- Agent log level -->
        <log_level value="1" />
        <!-- Agent log count -->
        <log_count value="3" />
        <!-- Agent log max size -->
        <log_max_size value="50"/>
        <!-- Agent log keep time -->
        <log_keep_time value="180"/>
        <!-- Agent log cache threshold -->
        <log_cache_threshold value="30" />
        <!-- Agent access user name -->
        <name value="" />
        <!-- sl value -->
        <sl value="2709023617" />
        <!-- hash value -->
        <hash value="" />
        <!-- freeze interval time-->
        <freeze_interval_time value="5"/>
        <!-- auth_type value -->
        <auth_type value="1" />
        <!-- ignore sign path -->
        <sign_ignore value=""/>
        <stop_rac value="0" />
        <!-- worker thread count -->
        <taskpoll_worker_count value="30" />
    </System>
    <Monitor>
        <retry_time value="3" />
        <monitor_interval value="30" />
        <rdagent value="1">
            <!--thread count -->
            <thread_count value="300" />
            <!--handler count -->
            <handle_count value="1000" />
            <!--physical memory used in M unit-->
            <pm_size value="1000" />
            <!--virtual memory used in M unit-->
            <vm_size value="12000" />
            <!--CPU usage -->
            <cpu_usage value="80" />
            <!--temp directory size in M unit-->
            <tmpfile_size value="20" />
        </rdagent>
        <nginx value="1">
            <!--thread count -->
            <thread_count value="100" />
            <!--handler count -->
            <handle_count value="1000" />
            <!--physical memory used in M unit -->
            <pm_size value="1000" />
            <!--virtual memory used in M unit -->
            <vm_size value="2000" />
            <!--CPU usage-->
            <cpu_usage value="80" />
            <!--max nginx log size in M unit-->
            <nginx_log_size value="3" />
            <!--nginx ssl certificate key password -->
            <ssl_key_password value=""/>
        </nginx>
    </Monitor>
    <SNMP>
        <context_name value=""/>
        <engine_id value=""/>
        <private_password value=""/>
        <private_protocol value="4"/>
        <auth_password value=""/>
        <auth_protocol value="5"/>
        <security_level value="3"/>
        <security_name value=""/>
        <security_model value="3"/>
    </SNMP>
    <Upgrade>
        <V8.2.0.SPC500>
            <version value="|SPC500"/>
        </V8.2.0.SPC500>
        <V8.5.0>
            <version value="all"/>
        </V8.5.0>
    </Upgrade>
</root>
